Brontosaurus-Flutter

:iphone: Flutter package for Brontosaurus

Install

This Package dependent on flutter_webview_plugin, see Their Document for install instruction.

Libraries

brontosaurus_flutter